<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="3" mcc="272" mnc="05" apn="3ireland.ie" user="" server="" password="" proxy="" port="" mmsproxy="mms.3ireland.ie" mmsport="8799" mmsc="http://mms.um.3ireland.ie:10021/mmsc" type="default,supl,mms" authtype="0"/>
  <apn carrier="hos" mcc="272" mnc="05" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
